<?php
include('func_misc.php');
include('func_user.php');
include('func_customer.php');
include('func_pricing_policy.php');
include('func_cus_account.php');
include('func_transactions.php');
include('func_payglobal_voucher.php');
include('func_send_receive_money.php');
include('func_token.php');
include('func_viewquery.php');
include('func_notification.php');
include('func_global_account.php');
include('func_commission.php');
include('func_report.php');
include('func_system.php');
include('func_response.php');
include('../../system/airtime/airtime.php');
include('../../system/hubtel/hubtel_func.php');
include('../../system/zenith/func_card.php');
include('../../system/one4all/one4all_func.php');
require ('../../system/vend/classes/Vend.php');